Чревата ли установка патчей SUPEE-5344 и SUPEE-1533 на Российскую сборку?

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 Ксения Юхименко
  • Группа: Клиент
  • Сообщений: 29
  • Регистрация: 26.04.2013

19.04.2015 16:05

Мадженто выдала уведомление:

Critical Reminder: Download and install Magento security patches. Download now.
Download and implement 2 important security patches (SUPEE-5344 and SUPEE-1533) from the Magento Community Edition download page (https://www.magentoc...nloads/magento/). If you have not done so already, download and install 2 previously-released patches that prevent an attacker from remotely executing code on Magento software. These issues affect all versions of Magento Community Edition. A press release from Check Point Software Technologies in the coming days will make one of these issues widely known, possibly alerting hackers who may try to exploit it. Ensure the patches are in place as a preventative measure before the issue is publicized.

На сколько безопасно ставить их на Российскую сборку? Версия Российская сборка Magento 2.20.3 (1.7.0.2)

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

19.04.2015 16:31

нет

#3 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

24.04.2015 01:32

Не только не чревата, но и необходима.
Кому сложно выполнить установку заплатки SUPEE-5344 самостоятельно — предлагаю такую услугу.

Поделиться темой: